
PENGADIAN EMAS - Bug #14681

iOS[EMAS][REGISTRATION][RECEIPT] It shouldn't have COBA LAGI button if the response is not 

under Try Again in table

07 November 2022 11:49 AM - hsulynn pang

Status: Closed Start date: 07 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF that is insufficient

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC

(16) verify the screen

Actual result: It shows COBA LAGI button

Expected result: It shouldn't have COBA LAGI button if the response is not  under Try Again in table

History

#1 - 07 November 2022 01:07 PM - hsulynn pang

- File WhatsApp Image 2022-11-07 at 11.25.37.jpeg added

#2 - 07 November 2022 01:35 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 09 November 2022 01:37 PM - hsulynn pang

- File retest 1.PNG added

- File retest 2.PNG added

- Status changed from Resolved to Closed

tested ok

Files

iOS.png 1.01 MB 07 November 2022 hsulynn pang

response log.txt 541 Bytes 07 November 2022 hsulynn pang

WhatsApp Image 2022-11-07 at 11.25.37.jpeg 113 KB 07 November 2022 hsulynn pang

retest 1.PNG 1.86 MB 09 November 2022 hsulynn pang
retest 2.PNG 2.04 MB 09 November 2022 hsulynn pang
